#login-dp{
    left:-177px !important;
    top: 55px !important;
    background: transparent !important;
    box-shadow: none;
    border:0px;
} 
#after-login-dp{
    top: 55px !important;
    background: transparent !important;
    box-shadow: none;
    border:0px;
} 
.arrow-up {
    width: 0;
    /* position: absolute; */
    height: 0;
    margin-right: 16px;
    float: right;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 15px solid white;
}
.box-dropdown{
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    min-width: 250px;
    padding: 14px 14px 0;
    color: #003D79;
    font-size: 12px;
    overflow:hidden;
    background-color:#fff !important;
    border-radius: 10px !important;
}
.after-box-dropdown{
    text-transform: uppercase;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    min-width: 150px;
    padding: 14px 14px 0;
    color: #003D79;
    font-size: 12px;
    overflow:hidden;
    background-color:#fff !important;
    border-radius: 10px !important;
}
a.black{
    color: #000 !important;
}
a.red{
    color: red !important;
}
.list-profile{
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    text-align: center;
    font-size: 16px !important;
}
.list-profile li{
    padding-bottom: 10px;
}
.form{
    margin-top:20px;
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
/*.text-right a ,.text-center a{*/
/*    color: #FEC609 !important;*/
/*}*/
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}